.spacer{
    margin: 0 20px;
}

.box-up {
    width: 200px;
    height: 109px;
    border: 1px solid #707070;
  }
  .box-up img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    padding: 2px;
    margin: 0 auto;
    image-orientation: from-image
  }

  .row.pht .col-md-3{
    text-align: -webkit-center;
  }

  label.upload{
      margin: 20px 0;
  }